IEP(1e)

NAME
iep - Calculate the isoelectric point of proteins

SYNOPSIS

iep -sequence seqall [-amino integer] [-carboxyl integer] [-termini boolean] [-lysinemodified integer] [-disulphides integer] -step float -plot toggle -report toggle -graph xygraph -outfile outfile

iep -help

DESCRIPTION

iep is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Properties,Display" command group(s).

OPTIONS

  Input section

-sequence seqall

  Additional section

-amino integer
    Default value: 1

-carboxyl integer
    Default value: 1

-termini boolean
    Default value: Y

-lysinemodified integer

-disulphides integer

  Advanced section

-step float
    Default value: .5

  Output section

-plot toggle
    Default value: N

-report toggle
    Default value: Y

-graph xygraph

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

iep is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.